{
	"enhancedcelestials.notification.peaceful_moon.rise": "Восходит \"Мирная луна\"... Луна слишком яркая для монстров.",
    "enhancedcelestials.notification.peaceful_moon.set": "\"Мирная луна\" уходит...",
  "enhancedcelestials.name.peaceful_moon": "Мирная луна"
}
